<?xml version="1.0" encoding="UTF-8"?><song><key>Cm</key>
<title>Kutsal Tanrı Kurbanı</title>
<author>Liza Kuşoğlu</author>
<capo>3</capo>
<lyrics>[V1]
.Am
 İnsanlarca hor görüldü
.Em
 Yapayalnız bırakıldı
.Am
 Acılar adamıydı
.Em
 Hastalığı yakından tanıdı .
.Am
 Bizim isyanlarımız yüzünden
.G
 Onun bedeni deşildi
.Am
 Bizim suçlarımız yüzünden
.G
 O eziyet çekti .

[V2]
.Am                Em
 İnsanların yüz çevirdiği

[V3]
.Am                   Em
 Dünyanın değer vermediği
.     F             Em
 // Kutsal Tanrı Kurbanı //
.Am                           G
 Onun çarmıhtaki yaralarıyla şifa bulduk
.Am                            G
 Onun çarmıhtaki akıtılan kanıyla kurtulduk
.   F               Em
 // Kutsal Tanrı Kurbanı //</lyrics>
</song>